.version.resources /* version checker */
{
	color: #0000F8;
	background-color: #D1B419;
}

.html
{
	background-color: #E0F3FA;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2062px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 303px;
	width: 0.01px;
}

#u17845
{
	z-index: 272;
	width: 3504px;
	top: 0px;
	left: -1245px;
}

#u3624
{
	z-index: 352;
	width: 193px;
	height: 193px;
	top: 1px;
	left: 382px;
}

#u3625
{
	z-index: 353;
	width: 140px;
	top: 66px;
	left: 404px;
}

#u2537-3
{
	z-index: 274;
	min-height: 37px;
}

#u2537-3-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 274;
	top: 90px;
}

#menuu9164
{
	z-index: 277;
	width: 960px;
	top: 90px;
	left: 0px;
}

#u9262
{
	width: 118px;
	min-height: 36px;
	margin-right: -10000px;
}

#u9263
{
	width: 118px;
	padding-bottom: 18px;
}

#u9265-4
{
	width: 118px;
	min-height: 18px;
	margin-right: -10000px;
	top: 9px;
}

#u9263:hover #u9265-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u9313
{
	width: 118px;
	min-height: 36px;
	margin-right: -10000px;
	left: 120px;
}

#u9316
{
	width: 118px;
	padding-bottom: 18px;
}

#u9319-4
{
	width: 118px;
	min-height: 18px;
	margin-right: -10000px;
	top: 9px;
}

#u9263.MuseMenuActive #u9265-4,#u9316:hover #u9319-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u9314
{
	width: 144px;
	top: 36px;
}

#u17116
{
	width: 144px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u17116:hover
{
	width: 144px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17118-4
{
	width: 133px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 5px;
}

#u17116:hover #u17118-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u9315,#u17115,#u17122
{
	width: 144px;
}

#u17125
{
	width: 144px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u17116.MuseMenuActive,#u17125.MuseMenuActive
{
	width: 144px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17128-4
{
	width: 133px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 5px;
}

#u17116.MuseMenuActive #u17118-4,#u17125:hover #u17128-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u17125.MuseMenuActive #u17128-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u9304
{
	width: 118px;
	min-height: 36px;
	margin-right: -10000px;
	left: 240px;
}

#u9307
{
	width: 118px;
	padding-bottom: 18px;
}

#u9310-4
{
	width: 118px;
	min-height: 18px;
	margin-right: -10000px;
	top: 9px;
}

#u9316.MuseMenuActive #u9319-4,#u9307:hover #u9310-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u9297
{
	width: 118px;
	min-height: 36px;
	margin-right: -10000px;
	left: 360px;
}

#u9300
{
	width: 118px;
	padding-bottom: 18px;
}

#u9303-3
{
	width: 118px;
	min-height: 18px;
	margin-right: -10000px;
	top: 9px;
}

#u9307.MuseMenuActive #u9310-4,#u9300:hover #u9303-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u9290
{
	width: 118px;
	min-height: 36px;
	margin-right: -10000px;
	left: 480px;
}

#u9293
{
	width: 118px;
	padding-bottom: 18px;
}

#u9296-3
{
	width: 118px;
	min-height: 18px;
	margin-right: -10000px;
	top: 9px;
}

#u9300.MuseMenuActive #u9303-3,#u9293:hover #u9296-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u9283
{
	width: 118px;
	min-height: 36px;
	margin-right: -10000px;
	left: 600px;
}

#u9286
{
	width: 118px;
	padding-bottom: 18px;
}

#u9263.MuseMenuActive,#u9316.MuseMenuActive,#u9307.MuseMenuActive,#u9300.MuseMenuActive,#u9293.MuseMenuActive,#u9286.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u9289-4
{
	width: 118px;
	min-height: 18px;
	margin-right: -10000px;
	top: 9px;
}

#u9293.MuseMenuActive #u9296-3,#u9286:hover #u9289-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u9286.MuseMenuActive #u9289-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u9276
{
	width: 119px;
	min-height: 36px;
	margin-right: -10000px;
	left: 720px;
}

#u9279
{
	width: 119px;
	padding-bottom: 18px;
}

#u9282-4
{
	width: 119px;
	min-height: 18px;
	margin-right: -10000px;
	top: 9px;
}

#u9279:hover #u9282-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u9277
{
	width: 120px;
	top: 36px;
}

#u9278
{
	width: 120px;
}

#u9278:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u9321
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u9321:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9323-4
{
	width: 112px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u9321:hover #u9323-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u9320,#u9345
{
	width: 120px;
}

#u9348
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u9321.MuseMenuActive,#u9348:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9348.MuseMenuActive
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9350-4
{
	width: 112px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u9321.MuseMenuActive #u9323-4,#u9348:hover #u9350-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u9348.MuseMenuActive #u9350-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u9269
{
	width: 119px;
	min-height: 36px;
	margin-right: -10000px;
	left: 841px;
}

#u9272
{
	width: 119px;
	padding-bottom: 18px;
}

#u9279.MuseMenuActive,#u9272.MuseMenuActive
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u9275-4
{
	width: 119px;
	min-height: 18px;
	margin-right: -10000px;
	top: 9px;
}

#u9279.MuseMenuActive #u9282-4,#u9272:hover #u9275-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u9272.MuseMenuActive #u9275-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u12866
{
	z-index: 359;
	top: 136px;
	left: 574px;
}

#u12865-4
{
	z-index: 355;
	top: 141px;
	left: 608px;
}

#u18124,#u18124-bw
{
	z-index: 271;
	height: 15px;
}

#u9055-4
{
	z-index: 129;
	width: 279px;
	min-height: 60px;
	background-color: transparent;
	line-height: 58px;
	margin-left: 343px;
	margin-top: 33px;
	position: relative;
}

#u9056-4
{
	z-index: 133;
	width: 935px;
	min-height: 30px;
	background-color: transparent;
	margin-left: 23px;
	margin-top: 18px;
	position: relative;
}

#pu9073
{
	width: 0.01px;
	margin-left: 75px;
	margin-top: 36px;
}

#u9073
{
	z-index: 144;
	width: 361px;
	height: 155px;
	border-width: 2px;
	border-style: solid;
	border-color: #C4C4C4;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	background: #FFFFFF url("../images/pianos-ieu9073-fr.png") no-repeat left center;
	background: rgba(0,0,0,0) url("../images/pianos.jpg") no-repeat left center;
	background-color: #FFFFFF;
	background-size: cover;
}

#u9087
{
	z-index: 146;
	width: 361px;
	height: 156px;
	border-width: 2px;
	border-style: solid;
	border-color: #C4C4C4;
	border-radius: 10px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 440px;
	background: #FFFFFF url("../images/2113907316_5ab36f0952_m-ieu9087-fr.png") no-repeat right top;
	background: rgba(0,0,0,0) url("../images/2113907316_5ab36f0952_m.jpg") no-repeat right top;
	background-color: #FFFFFF;
	background-size: cover;
}

#pu9062
{
	width: 0.01px;
	margin-left: 78px;
	margin-top: 18px;
}

#u9062
{
	z-index: 139;
	width: 360px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: transparent;
	padding-bottom: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	border-width: 2px 0px;
}

#u9066-4
{
	z-index: 140;
	width: 363px;
	min-height: 27px;
	background-color: transparent;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: -3px;
}

#u9063
{
	z-index: 137;
	width: 363px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: transparent;
	padding-bottom: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 438px;
	border-width: 2px 0px;
}

#u9095-4
{
	z-index: 151;
	width: 363px;
	min-height: 27px;
	background-color: transparent;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u9105-37
{
	z-index: 160;
	width: 363px;
	min-height: 402px;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
}

#u9108-25
{
	z-index: 197;
	width: 363px;
	min-height: 464px;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 441px;
}

#u9108-12
{
	font-size: 14px;
	line-height: 21px;
}

#pu9080
{
	width: 0.01px;
	margin-left: 75px;
}

#u9080
{
	z-index: 145;
	width: 360px;
	height: 156px;
	border-width: 2px;
	border-style: solid;
	border-color: #C4C4C4;
	border-radius: 10px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	background: #FFFFFF url("../images/3664833517_c562378dc6_m-ieu9080-fr.png") no-repeat center top;
	background: rgba(0,0,0,0) url("../images/3664833517_c562378dc6_m.jpg") no-repeat center top;
	background-color: #FFFFFF;
	background-size: cover;
}

#u9129
{
	z-index: 254;
	width: 362px;
	border-width: 2px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: transparent;
	border-radius: 10px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 440px;
}

#u9129 .clip_frame
{
	-webkit-border-radius: 8px 8px 8px 8px;
}

#u9065
{
	z-index: 138;
	width: 362px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: transparent;
	padding-bottom: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	border-width: 2px 0px;
}

#u9094-4
{
	z-index: 147;
	width: 362px;
	min-height: 27px;
	background-color: transparent;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u9096
{
	z-index: 155;
	width: 355px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 442px;
	border-width: 2px 0px;
}

#u9098-4
{
	z-index: 156;
	width: 355px;
	min-height: 27px;
	background-color: transparent;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#pu9105-37,#pu9065,#pu9109-10
{
	width: 0.01px;
	margin-left: 75px;
	margin-top: 21px;
}

#u9109-10
{
	z-index: 222;
	width: 362px;
	min-height: 273px;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
}

#u9110-22
{
	z-index: 232;
	width: 362px;
	min-height: 273px;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 442px;
}

#u9105-2,#u9105-14,#u9105-26,#u9108-2,#u9108-14,#u9109-2,#u9110-2
{
	font-size: 14px;
	line-height: 21px;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
}

#u9105-4,#u9105-16,#u9108-4,#u9108-16,#u9109-4,#u9110-4
{
	font-size: 13px;
	line-height: 20px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
}

#u9110-5,#u9110-8
{
	font-size: 6px;
	line-height: 6px;
}

#u9105-6,#u9105-9,#u9105-11,#u9105-12,#u9105-18,#u9105-21,#u9105-23,#u9105-24,#u9105-28,#u9105-30,#u9105-33,#u9105-35,#u9108-6,#u9108-9,#u9108-11,#u9108-18,#u9108-21,#u9108-23,#u9109-6,#u9109-7,#u9109-8,#u9110-7,#u9110-10,#u9110-12,#u9110-14,#u9110-16,#u9110-18,#u9110-20
{
	font-size: 13px;
	line-height: 20px;
}

#u5644,#u5644-bw
{
	z-index: 123;
	height: 16px;
}

#pu2497
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -8px;
}

#u2497
{
	z-index: 3;
	min-height: 203px;
	padding-bottom: 33px;
}

#u2497_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#pu2693-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 33px;
	margin-left: 120px;
}

#u2693-4
{
	z-index: 34;
	width: 179px;
}

#u2688
{
	z-index: 4;
	width: 321px;
	margin-top: 14px;
}

#u2685-15
{
	z-index: 5;
	width: 259px;
	min-height: 99px;
	margin-right: -10000px;
}

#u2687-10
{
	z-index: 20;
	width: 89px;
	min-height: 76px;
	margin-right: -10000px;
	left: 232px;
}

#pu5558-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 33px;
	margin-left: 462px;
}

#u5558-4
{
	z-index: 112;
	width: 179px;
}

#u5539-7
{
	z-index: 101;
	width: 183px;
	min-height: 47px;
	margin-top: 14px;
}

#u18543-4
{
	z-index: 125;
	width: 135px;
	min-height: 65px;
	margin-top: 14px;
}

#u18543-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	width: 135px;
	margin: 14px 0px 0px;
}

#ppu2700
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 85px;
	margin-left: 666px;
}

#pu2700
{
	width: 0.01px;
	margin-left: 16px;
}

#u2700
{
	z-index: 38;
	width: 35px;
	margin-right: -10000px;
}

#u2696
{
	z-index: 40;
	width: 35px;
	margin-right: -10000px;
	left: 58px;
}

#u2700:hover,#u2696:hover
{
	width: 35px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7961
{
	z-index: 124;
	width: 148px;
	min-height: 25px;
	margin-top: 24px;
}

#u5561-4
{
	z-index: 118;
	width: 179px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 864px;
}

#u2497-bw
{
	z-index: 3;
	min-height: 203px;
}

#u2691-4
{
	z-index: 30;
	margin-right: -10000px;
	margin-top: 161px;
	left: 120px;
}

#pamphletu5481
{
	z-index: 42;
	width: 0.01px;
	height: 183px;
	padding-bottom: 60px;
	margin-right: -10000px;
	margin-top: 76px;
	left: 857px;
}

#u5484popup
{
	z-index: 43;
}

#u5484
{
	width: 203px;
}

#u5490
{
	z-index: 44;
	width: 203px;
	height: 243px;
	margin-right: -10000px;
}

#u5491-4
{
	z-index: 45;
	width: 134px;
	min-height: 102px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 22px;
}

#u5495
{
	z-index: 49;
	width: 203px;
	height: 243px;
	margin-right: -10000px;
}

#u5527-6
{
	z-index: 50;
	width: 134px;
	min-height: 35px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 22px;
}

#u5485
{
	z-index: 56;
	width: 203px;
	height: 243px;
	margin-right: -10000px;
}

#u5529-4
{
	z-index: 57;
	width: 134px;
	min-height: 68px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 22px;
}

#u5530
{
	z-index: 61;
	width: 203px;
	height: 243px;
	margin-right: -10000px;
}

#u5534-4
{
	z-index: 62;
	width: 134px;
	min-height: 86px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 22px;
}

#u5535
{
	z-index: 66;
	width: 203px;
	height: 243px;
	margin-right: -10000px;
}

#u5538-4
{
	z-index: 67;
	width: 134px;
	min-height: 85px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 22px;
}

#u9392
{
	z-index: 71;
	width: 203px;
	height: 243px;
	margin-right: -10000px;
}

#u9396-5
{
	z-index: 72;
	width: 200px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 3px;
}

#u9397
{
	z-index: 77;
	width: 203px;
	height: 243px;
	margin-right: -10000px;
}

#u9400-4
{
	z-index: 78;
	width: 200px;
	margin-right: -10000px;
	margin-top: 33px;
}

#u9401
{
	z-index: 82;
	width: 203px;
	height: 243px;
	margin-right: -10000px;
}

#u9404-9
{
	z-index: 83;
	width: 200px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 3px;
}

#u5504
{
	z-index: 92;
	width: 230px;
	margin-right: -10000px;
	margin-top: 166px;
	left: 60px;
}

#u5505
{
	width: 16px;
	height: 16px;
}

.ie #u5505
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5505:hover
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

.ie #u5505:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5505.PamphletThumbSelected
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u5506
{
	width: 16px;
	height: 16px;
	left: 29px;
}

.ie #u5505.PamphletThumbSelected,.ie #u5506
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5506.PamphletThumbSelected
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u5507
{
	width: 16px;
	height: 16px;
	left: 58px;
}

.ie #u5506.PamphletThumbSelected,.ie #u5507
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5507.PamphletThumbSelected
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u5532
{
	width: 16px;
	height: 16px;
	left: 89px;
}

.ie #u5507.PamphletThumbSelected,.ie #u5532
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5532.PamphletThumbSelected
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u5537
{
	width: 16px;
	height: 16px;
	left: 120px;
}

.ie #u5532.PamphletThumbSelected,.ie #u5537
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5537.PamphletThumbSelected
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u9394
{
	width: 16px;
	height: 16px;
	left: 152px;
}

.ie #u5537.PamphletThumbSelected,.ie #u9394
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u9394.PamphletThumbSelected
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u9399
{
	width: 16px;
	height: 16px;
	left: 183px;
}

.ie #u9394.PamphletThumbSelected,.ie #u9399
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u9399.PamphletThumbSelected
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u9403
{
	width: 16px;
	height: 16px;
	left: 214px;
}

.ie #u9399.PamphletThumbSelected,.ie #u9403
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u9403.PamphletThumbSelected
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

.ie #u9403.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5540
{
	z-index: 108;
	width: 33px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 858px;
}

#u5563
{
	z-index: 110;
	width: 33px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 1021px;
}

#u5559
{
	z-index: 116;
	width: 290px;
	height: 6px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 120px;
}

#u5560
{
	z-index: 117;
	width: 358px;
	height: 6px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 462px;
}

#u5562
{
	z-index: 122;
	width: 176px;
	height: 6px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 864px;
}

#pu19554
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -82px;
}

#u19554,#u19554-bw
{
	z-index: 2;
	height: 118px;
}

#u9376-15
{
	z-index: 256;
	width: 917px;
	min-height: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 122px;
}

#u9376-5
{
	font-size: 6px;
	line-height: 8px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

